Bug 1166454 - RHEL6 RPMs: Upgrade hibernate4-eap6 to 4.2.18.Final-redhat-2
Summary: RHEL6 RPMs: Upgrade hibernate4-eap6 to 4.2.18.Final-redhat-2
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER3
: EAP 6.4.0
Assignee: Dave Stahl
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Keywords: Rebase
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-21 02:10 UTC by Dave Stahl
Modified: 2015-11-09 01:11 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-04-16 16:28:28 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0847 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.4.0 update 2015-04-16 20:13:53 UTC

Description Dave Stahl 2014-11-21 02:10:57 UTC
Required upgrade.

Comment 1 Dave Stahl 2014-11-21 03:02:49 UTC
Source URL: git://git.app.eng.bos.redhat.com/hibernate/hibernate-core.git#7bdd825
Mead-Build: org.hibernate-hibernate-project-4.2.16.Final_redhat_1-1
Brew-Build: hibernate4-eap6-4.2.16-1.Final_redhat_1.1.ep6.el6

Comment 2 Dave Stahl 2015-01-06 00:50:44 UTC
Source URL: git://git.app.eng.bos.redhat.com/hibernate/hibernate-core.git#3433b7b6708b8b14576fa7efe7ac53f865693c9c
Mead-Build: org.hibernate-hibernate-project-4.2.17.Final_redhat_1-1
Brew-Build: hibernate4-eap6-4.2.17-1.Final_redhat_1.1.ep6.el6

Comment 3 Fernando Nasser 2015-01-06 18:31:26 UTC
Source URL: git://git.app.eng.bos.redhat.com/hibernate/hibernate-core.git#3433b7b6708b8b14576fa7efe7ac53f865693c9c
Mead-Build: org.hibernate-hibernate-project-4.2.17.Final_redhat_1-1
Brew-Build: hibernate4-eap6-4.2.17-1.Final_redhat_1.1.ep6.el6

Comment 4 Dave Stahl 2015-01-30 03:30:56 UTC
Source URL: git://git.app.eng.bos.redhat.com/hibernate/hibernate-core.git#88a5f15
Mead-Build: org.hibernate-hibernate-project-4.2.18.Final_redhat_1-1
Brew-Build: hibernate4-eap6-4.2.18-1.Final_redhat_1.1.ep6.el6

Comment 5 Dustin Kut Moy Cheung 2015-01-30 16:05:21 UTC
Source URL: git://git.app.eng.bos.redhat.com/hibernate/hibernate-core.git#88a5f15
Mead-Build: org.hibernate-hibernate-project-4.2.18.Final_redhat_1-1
Brew-Build: hibernate4-eap6-4.2.18-1.Final_redhat_1.1.ep6.el6

Comment 7 Dave Stahl 2015-02-23 12:53:23 UTC
Source URL: git://git.app.eng.bos.redhat.com/hibernate/hibernate-core.git#e800555
Mead-Build: org.hibernate-hibernate-project-4.2.18.Final_redhat_2-1
Brew-Build: hibernate4-eap6-4.2.18-2.Final_redhat_2.1.ep6.el6

Comment 10 errata-xmlrpc 2015-04-16 16:28:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0847.html


Note You need to log in before you can comment on or make changes to this bug.